Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 07:25:31 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne raquel gonzales                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raquel gonzales Bot:  Hi Raquel Gonzales ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6302313280 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530254315            11:16 AM, 11th May                   Mohammad                    Hi  Raquel, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:16 AM, 11th May                   Mohammad                    We see that you are contacting regarding your order ID: 6302313280           11:16 AM, 11th May                     raquel gonzales                    Hello! I ordered an item last april 28 but until now didnt received ... april 30 it is shipped already to awb           11:17 AM, 11th May                     raquel gonzales                    Still i can receive my order or not? It is very long period of time waiting           11:18 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:18 AM, 11th May                     raquel gonzales                    Ok           11:18 AM, 11th May                   Mohammad                   Thank you for holding up           11:19 AM, 11th May                   Mohammad                   Is this No ; 966530254315 active ?           11:19 AM, 11th May                     raquel gonzales                    Yes           11:20 AM, 11th May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           11:21 AM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           11:21 AM, 11th May                     raquel gonzales                    Thank you! Nothing else           11:22 AM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566447